<?php
/*  Copyright (c) 2015 - 2021, ArcLindon LLC, Some Rights Reserved**
 *  $Id: sseo_options.php 519 2021-11-02 11:39:26Z bill $
 *
 *  ** Users are granted an non-exclusive, non-transferable license 
 *     to copy, adapt, or modify this configuration file in support 
 *     of their personal, non-commerical use.  All other rights are 
 *     reserved.
 *
 *  Changes:
 *  2021/11/02  bherndon    v12.0.0.7
 *  2021/11/01  bherndon    Merge trunk@515
 *  2021/10/26  bherndon    Merge trunk@512 - trunk@513
 *  2019/03/01  bherndon    v12.0.0.6a
 *  2019/03/01  bherndon    Split into sseo_options and sseo_settings
 *  2018/02/10  bherndon    v11.1.1.6
 *  2018/02/10  bherndon    Added sseo_tag_list to support adding custom event
 *                          tag values to keyword headers in HTML
 *  2016/10/09  bherndon    v11.0.0.3
 *  2016/10/01  bherndon    Added $sseo_person_ids for future functionality
 *  2016/09/24  bherndon    Removed $sseo_fam_format added $sseo_family_ids
 *  2015/08/08  bherndon    v10.1.0.0
 *  2015/08/02  bherndon    Created from citem_settings.php trunk@143
 *
 *  ** Do not delete this line **
 */
                                                                               
/*  Simple SEO Options File  */
 
// Short or long format dates for individuals
$sseo_ind_format = "short";

// Include family ids in family phrases
$sseo_family_ids = "no";

// Include individual IDs with names
$sseo_person_ids = "no";

//  Custom event tags list (NICK and ALIA are the default)
$sseo_tag_list = "NICK ALIA";
?>